.logo  a {

  top: 3px;

}
.nav-links {

  margin-top: 17px;
}


/* body */
body{
  overflow-x: hidden;
}
.card {
  background-color: #100d21 !important;
  color: white !important;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 1px 2px 20px 5px rgba(150, 209, 233, 0.384);
}
.card:hover img{
  opacity: 0 ;
  transition: opacity 0.3s;
}

.card:hover .card-body{
  opacity: 0 ;
  transition: opacity 0.3s;
}

.card:hover {
  background-color: rgba(255, 255, 255, 0.15) !important;
  transition:  0.3s;
}
.more{
  position: absolute;
  padding: 10px;
  opacity: 0;
}
.card:hover .more{
  opacity: 100;
}
.resp{
  justify-content: center;
}

